@charset "utf-8";


@font-face {
    font-family: 'fontplus';
    src: url('webfont/fontplusfont.eot');
    src: url('webfont/fontplusfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/fontplusfont.woff') format('woff'),
         url('webfont/fontplusfont.ttf') format('truetype'),
         url('webfont/fontplusfont.svg#fontplus') format('svg');

}



@font-face {
font-family: 'moda';
src: url('moda/moda-webfont.eot');
src: url('moda/moda-webfont.eot?#iefix') format('embedded-opentype'),
url('moda/moda-webfont.woff') format('woff'),
url('moda/moda-webfont.ttf') format('truetype');
}

.logofont_moda
{font-family:'moda';line-height:100%;}
 
.logobigmoda
{font-family:'moda';line-height:100%;padding:0;}

.moda
{font-family:'moda';line-height:100%;}




@font-face {
    font-family: 'fgmodern';
    src: url('webfont/fgmodern.eot');
    src: url('webfont/fgmodern.eot?#iefix') format('embedded-opentype'),
         url('webfont/fgmodern.woff') format('woff');
}

@font-face {
    font-family: 'fglovely';
    src: url('webfont/fglovely.eot');
    src: url('webfont/fglovely.eot?#iefix') format('embedded-opentype'),
         url('webfont/fglovely.woff') format('woff');
}

@font-face {
    font-family: 'fgpop';
    src: url('webfont/fgpop.eot');
    src: url('webfont/fgpop.eot?#iefix') format('embedded-opentype'),
         url('webfont/fgpop.woff') format('woff');
}

@font-face {
    font-family: 'fgretro';
    src: url('webfont/fgretro.eot');
    src: url('webfont/fgretro.eot?#iefix') format('embedded-opentype'),
         url('webfont/fgretro.woff') format('woff');
}

@font-face {
    font-family: 'fgzero';
    src: url('webfont/fgzero.eot');
    src: url('webfont/fgzero.eot?#iefix') format('embedded-opentype'),
         url('webfont/fgzero.woff') format('woff');
}


@font-face {
    font-family: 'fgflop';
    src: url('webfont/fgflop.eot');
    src: url('webfont/fgflop.eot?#iefix') format('embedded-opentype'),
         url('webfont/fgflop.woff') format('woff');
}


